/* ---------------------------
Custom CSS
-------------------------------*/

.sml-font {
  text-transform: uppercase;
  color: #2e53e1 !important;
  font-size: 13px;
  display: block;
  margin-bottom: 5px;
}
.box-shadow {
  box-shadow: 0px 15px 20px 0px #765fb840;
  border-radius: 16px;
}
.key-number {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0.5rem;
}
#description {
  background-color: #e9eef7;
}
#key-takeaways {
  background: linear-gradient(123.45deg, #765fb8 0%, #401965 100%);
}

#about-us {
  background: linear-gradient(117.06deg, #0e0a42 0%, #000000 100%);
}
.color-white {
  color: #ffffff;
}
.stats {
  margin-top: 40px;
}
.stat-box {
  text-align: center;
  background: #e5e7eb;
  padding: 9px 14px;
  border-radius: 12px;
  height: 100%;
}
.stat-number {
  font-size: 28px;
  font-weight: bold;
  color: #4f6df5;
}
.stat-label {
  font-size: 15px;
  color: #000000;
  margin-top: 5px;
  letter-spacing: 2px;
}
.events-banner-dets {
  position: relative;
  list-style-type: none;
  margin: 20px 0;
  padding: 0;
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: center;
}

/* ---------------------------
Custom CSS END
-------------------------------*/
